MMMULTI(1)

NAME
mmmulti - header files for mmmulti library

DESCRIPTION

    mmmulti {OPTIONS}

    memmapped multimap interface

    OPTIONS:

-h, --help
    display this help summary

-T[FILE], --test-file=[FILE]
    test mmmultimap with random data in this file

-s[N], --test-size=[N]
    test this many pairs

-M[N], --max-value=[N]
    generate test data in the range [1,max_value]

-t[N], --threads=[N]
    number of threads to use

-u[N], --unique-vals=[N]
    number of unique value calls to make

-m, --test-multiset
    test the multiset

-c, --test-complex-values
    test the multimap with complex values

-P, --test-unpadded
    test the multimap without padding for random access

-I, --test-iitree
    test the iitree from cranges

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.